<setup>
	<cities>
		<city country="United States of America" state="New York" city="New York" />
		<city country="Germany" city="Berlin" />
		<city country="United Kingdom" city="London"/>
		<city country="France" city="Paris" />
		<city country="Russia" city="Moscow" />
		<city country="Australia" city="Syndey" />
		<city country="Japan" city="Tokyo" />
	</cities>

<!--
	<today>
		<view days="5 days" />
		<header type="All" />
		<skin name="default" />
		<units temp="celsius" speed="m/sec" pressure="mmhg" />
	</today>
-->
	<sync>
		<options docked="yes" added="yes" />
		<auto frequency="1 day" />
	</sync>
</setup>
